Product comparison · 2 wired routers

Zyxel 2304R EE vs Zyxel WRE6606 wired router White

Add a product
  • 13specifications compared
  • 10differ
  • 3identical
  • 35known for one product only

Key differences

The Zyxel 2304R EE has 0.3 A more input current than the Zyxel WRE6606 wired router White (1.3 A vs 1 A). The Zyxel WRE6606 wired router White has 8.2 mm more width than the Zyxel 2304R EE (123.2 mm vs 115 mm). The Zyxel WRE6606 wired router White has 24 mm more depth than the Zyxel 2304R EE (75 mm vs 51 mm). Ethernet LAN data rates: 10,100 Mbit/s on the Zyxel 2304R EE, 10,100,1000 Mbit/s on the Zyxel WRE6606 wired router White. Storage temperature (T-T): 0 - 60 °C on the Zyxel 2304R EE, -30 - 70 °C on the Zyxel WRE6606 wired router White.

  • Ethernet LAN data rates
    • 2304R EE:10,100 Mbit/s
    • WRE6606 wired router White:10,100,1000 Mbit/s
  • Input current
    • 2304R EE:1.3 A
    • WRE6606 wired router White:1 A
  • Storage temperature (T-T)
    • 2304R EE:0 - 60 °C
    • WRE6606 wired router White:-30 - 70 °C
  • Operating relative humidity (H-H)
    • 2304R EE:10 - 85%
    • WRE6606 wired router White:10 - 90%
  • Storage relative humidity (H-H)
    • 2304R EE:10 - 90%
    • WRE6606 wired router White:10 - 95%
  • Width
    • 2304R EE:115 mm
    • WRE6606 wired router White:123.2 mm
  • Depth
    • 2304R EE:51 mm
    • WRE6606 wired router White:75 mm
  • Height
    • 2304R EE:165 mm
    • WRE6606 wired router White:66.1 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of 2304R EE, WRE6606
48 specifications
Network1 differ
Ethernet LANYesYes
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Automatic channel selectionKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Networking standardsKnown for oneIEEE 802.1DUnknown — not stated by the source
Management featuresidentical
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports11
USB ports quantityKnown for oneUnknown — not stated by the source1
RJ-11 ports quantityKnown for one4Unknown — not stated by the source
DC-in jackKnown for oneYesUnknown — not stated by the source
Security1 differ
Security algorithmsDiffersHTTPS64-bit WEP, 128-bit WEP, WPA-PSK, WPA2-PSK
FirewallKnown for oneYesUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
VPN supportKnown for oneSTUN, RFC 3489 SIP, H.323, FTPUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
AC adapter includedKnown for oneYesUnknown — not stated by the source
Featuresidentical
SafetyKnown for oneUnknown — not stated by the sourceCE-LVD
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceWhite
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Rack mountingKnown for oneNoUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Power1 differ
Input currentDiffers1.3 A1 A
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source2.1 A
Operational conditions3 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs0 - 60 °C-30 - 70 °C
Operating relative humidity (H-H)Differs10 - 85%10 - 90%
Storage relative humidity (H-H)Differs10 - 90%10 - 95%
Weight & dimensions4 differ
WidthDiffers115 mm123.2 mm
DepthDiffers51 mm75 mm
HeightDiffers165 mm66.1 mm
WeightDiffers295 g212.6 g
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source182 mm
Package depthKnown for oneUnknown — not stated by the source126 mm
Package heightKnown for oneUnknown — not stated by the source111 mm
Package weightKnown for oneUnknown — not stated by the source449.2 g
WAN connectionidentical
Ethernet WANKnown for oneYesUnknown — not stated by the source
Wireless LAN featuresidentical
Dual-bandKnown for oneNoUnknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneYesUnknown — not stated by the source
DHCP serverKnown for oneYesUnknown — not stated by the source
VoIP protocolsKnown for oneRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMFUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons